Rensei docs

Remove a member from a credential set (org admin).

Remove a member from a credential set (org admin). - Rensei REST API operation reference.

DELETE
/api/org/{orgId}/credential-sets/{setId}/members/{memberId}

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

setId*string

Credential set id (cset_*).

memberId*string

Credential set member id.

Query Parameters

confirmInUse?string

Pass true (or 1) to confirm a mutation while the set is in use.

Response Body

Member removed.

application/json
  1. response
ok*boolean
Example Request
curl -X DELETE 'https://app.rensei.ai/api/org/string/credential-sets/string/members/string'
Example Response
{  "ok": true}